WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Gantry Template Framework] Gantry 1.27 broke Roktabs plugin

[Plugin: Gantry Template Framework] Gantry 1.27 broke Roktabs plugin

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Gantry
    Participant

    @gantry

    Hi,

    Thanks for the report. I’ll investigate it.

    Hi,
    The same happens with the Rokstories plugin on the frontpage of Kinetic template.
    Thanks

    Plugin Author Gantry
    Participant

    @gantry

    Hi,

    This might be caused by the update of the MooTools version to 1.4.5 – on my local they are working fine. Can you please try to grab the latest versions of the plugins from our site and update them on your site (so all of the plugins that you are using would have MooTools 1.4.5) ?

    Thanks,
    Jakub

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Gantry Template Framework] Gantry 1.27 broke Roktabs plugin’ is closed to new replies.